Subject: Re: Brokerage Account
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 25 Oct 1999 01:43:00 -0700 (PDT)

I am a GM.  I'll call Sara and we'll get the right people in place for 
confirms etc.  I do not handle confirmations.

Regards,  Bruce

Robert H George
10/22/99 05:41 PM
To: Sara Shackleton@ECT
cc: Bruce Harris/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Nancy 
Muchmore/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT 

Subject: Brokerage Account

The resolution is being circulated for signature.  Nancy will fax you a copy 
as soon as it is executed.  I have attached the schedule of authorized 
traders which probably needs more information on it for the traders.  Please 
take a look at it and, if appropriate, include the info for the ENA/Corp 
people that are traditionally involved.  Nancy has a director's certificate 
to attach to the schedule as soon as it is finalized.

---------------------- Forwarded by Robert H George/ENRON_DEVELOPMENT on 
10/22/99 08:23 PM ---------------------------
   
	Enron International
	     Structuring Group
	
	From:  Bruce Harris                           10/22/99 01:17 PM

To: Robert H George/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc: Bruce Harris/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT 

Subject: Brokerage Account

Help!  Fax number for Susan is 713-646-3490. If you left me in that last 
paragraph of the resolution, does that allow me to sign the brokerage 
agreement or should I have it faxed down to you and you or Kish sign it?

Regards,  Bruce
---------------------- Forwarded by Bruce Harris/ENRON_DEVELOPMENT on 
10/22/99 10:12 AM ---------------------------

Sara Shackleton@ECT
10/22/99 09:59 AM
To: Bruce Harris/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc: Susan Bailey/HOU/ECT@ECT 

Subject: Brokerage Account

Sorry, but I still can't talk.  Although Marie is not in today, I can have 
Susan Bailey (Ext. 34737) contact Morgan to alert them that the faxed docs 
are coming.  We also will need a signature on the agreement itself and I 
can't recall if Marie sent that already.  Please call Susan so that we can be 
more specific about what might happen today (and whether it can wait until 
Monday morning when Marie returns).  I have not received anything from 
Robert.  Thanks.  Sara